Zum Hauptinhalt springen
POST
/
crm
/
associations
/
2026-03
/
definitions
/
configurations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
create
Zuordnungslimits konfigurieren
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "maxToObjectIds": 123,
      "typeId": 123
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "typeId": 123,
      "label": "<string>",
      "userEnforcedMaxToObjectIds": 123
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich

Der Typ des Quellobjekts in der Zuordnung.

toObjectType
string
erforderlich

Der Typ des Zielobjekts in der Zuordnung.

Body

application/json
inputs
object[]
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich

Der Zeitpunkt (Datum und Uhrzeit), zu dem der Batch-Vorgang abgeschlossen wurde.

results
object[]
erforderlich
startedAt
string<date-time>
erforderlich

Der Zeitpunkt (Datum und Uhrzeit), zu dem der Batch-Vorgang gestartet wurde.

status
enum<string>
erforderlich

Der aktuelle Status des Batch-Vorgangs mit folgenden möglichen Werten: CANCELED, COMPLETE, PENDING oder PROCESSING.

Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

Eine Sammlung von URLs, die zur zugehörigen Dokumentation oder dem Batch-Vorgang zugeordneten Ressourcen verlinken.

requestedAt
string<date-time>

Der Zeitpunkt (Datum und Uhrzeit), zu dem der Batch-Vorgang angefordert wurde.

Last modified on April 13, 2026